<?php
$z[0]=Array("field","温馨甜美的可爱美女小MM",0,63);
$z[0][4]['name']="keywords";
$z[1]=Array("field","温馨甜美的可爱美女小MM_清纯美女_",65,141);
$z[1][4]['name']="description";
$z[2]=Array("field","温馨甜美的可爱美女小MM",143,203);
$z[2][4]['name']="title";
$z[3]=Array("field","",205,244);
$z[3][4]['name']="writer";
$z[4]=Array("field","",246,285);
$z[4][4]['name']="source";
$z[5]=Array("field","",287,327);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",329,366);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133352H594UP-35T13.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133352H60U460-3D401.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133352H630H10-3M148.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133352H6430360-3T318.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/133352HAA50-395922.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133352HB91940-40H39.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/133352HD25440-413c6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/133352H594UP-35T13.jpg{/dede:img}",368,1321);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133352H594UP-35T13_lit.jpg",1323,1412);
$z[8][4]['name']="litpic";

?>